@charset "UTF-8";
.btn_djck,.btn_djck_on,.btn_dw,.btn_rw_lq,.c1_item_bg,.c1_item_bg2,.c2_btn_ljlq,.c4_btn,.c5_btn,.cf_title1,.cfhd_title1,.cfj-btn-c1,.cfj-btn-c2,.cfj-tit,.con_2 .ydf1_list .t-btn-c4,.con_2 .ydf1_list .ydf1_item1 ul li.on i,.con_5 .btn_djck.on,.dia-close,.fltit,.goTop,.hlzs_title1,.icon,.icon2,.item_box,.jnhtit1,.jnhtit2,.ljlq-btn,.ljlq-btn1,.ljlq-btn2,.ljlq-btn3,.lot-btn-c1,.lot-btn-c2,.lotbtn1,.lotbtn10,.lothad,.lq_icon,.lsjl-btn,.nav-box .nav-hx a.on,.nav-item,.nav-item-hover,.p4-item-po,.page-tit-1,.page-tit-2,.page-tit-3,.page-tit-4,.page-tit-5,.page-tit-5-1,.page-tithlzs_title1,.rw_item,.s_yy_box,.sjnext1,.sjprev1,.spr_pc,.sw_name1,.t-btn-c2,.t-btn-c3,.t-btn-c4,.t-btn1,.t-btn2,.tab1,.tab2,.tab3,.tab4,.tab5,.task-btn,.wb-code,.wb_hj,.week-copy,.xdtz-btn,.xdtz-lable,.xdtz-prop-btn,.xdtz-tit,.xdtz-write-box,.xz1,.ydf1_item_icon,.ydf1_item_iconon,.ydfl-tit-2{background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/spr_pc.png);background-size:1817px 1611px;background-repeat:no-repeat}
.btn_djck{background-position:-320px -939px;width:372px;height:106px}
.btn_djck_on,.con_5 .btn_djck.on{background-position:-1117px -576px;width:372px;height:109px}
.btn_dw{background-position:-1550px -825px;width:165px;height:42px}
.btn_rw_lq{background-position:-1550px -715px;width:168px;height:50px}
.c1_item_bg{background-position:-1044px -690px;width:487px;height:37px}
.c1_item_bg2{background-position:-320px -1050px;width:547px;height:37px}
.c2_btn_ljlq{background-position:-1550px -96px;width:239px;height:70px}
.c4_btn{background-position:-1550px -770px;width:168px;height:50px}
.c5_btn{background-position:-1550px -599px;width:187px;height:54px}
.cf_title1{background-position:-1137px -1200px;width:297px;height:27px}
.cfhd_title1{background-position:-758px -1318px;width:297px;height:27px}
.cfj-btn-c1{background-position:0 -1532px;width:303px;height:79px}
.cfj-btn-c2{background-position:-1212px -1440px;width:304px;height:80px}
.cfj-tit{background-position:-498px -743px;width:471px;height:115px}
.dia-close{background-position:-1758px -460px;width:46px;height:46px}
.fltit{background-position:-273px -1237px;width:349px;height:13px}
.goTop{background-position:-1742px -599px;width:67px;height:39px}
.hlzs_title1{background-position:-872px -1050px;width:477px;height:32px}
.icon{background-position:-1677px -975px;width:121px;height:18px}
.icon2{background-position:-1723px -715px;width:90px;height:20px}
.item_box{background-position:0 -461px;width:460px;height:277px}
.jnhtit1{background-position:-715px -1200px;width:417px;height:32px}
.jnhtit2{background-position:-273px -1200px;width:437px;height:32px}
.ljlq-btn{background-position:-697px -939px;width:370px;height:101px}
.ljlq-btn1{background-position:-916px -1532px;width:300px;height:72px}
.ljlq-btn2{background-position:-379px -1256px;width:374px;height:90px}
.ljlq-btn3{background-position:-652px -1104px;width:374px;height:90px}
.lot-btn-c1{background-position:-612px -1532px;width:299px;height:73px}
.lot-btn-c2{background-position:-308px -1532px;width:299px;height:73px}
.lotbtn1{background-position:-1550px -171px;width:239px;height:70px}
.lotbtn10{background-position:-1550px -246px;width:238px;height:70px}
.lothad{background-position:-1550px -1015px;width:149px;height:25px}
.lq_icon{background-position:-1550px -950px;width:216px;height:20px}
.lsjl-btn{background-position:-1550px -872px;width:165px;height:40px}
.nav-box .nav-hx a.on,.nav-item-hover{background-position:-1550px -529px;width:200px;height:65px}
.nav-item{background-position:-1550px -460px;width:203px;height:64px}
.p4-item-po{background-position:0 -939px;width:315px;height:160px}
.page-tit-1{background-position:0 -231px;width:1375px;height:110px}
.page-tit-2{background-position:0 -116px;width:1435px;height:110px}
.page-tit-3{background-position:-465px -461px;width:945px;height:110px}
.page-tit-4{background-position:0 -346px;width:1215px;height:110px}
.page-tit-5-1{background-position:-974px -743px;width:517px;height:99px}
.page-tit-5{background-position:0 0;width:1545px;height:111px}
.page-tithlzs_title1{background-position:-1059px -863px;width:454px;height:55px}
.rw_item{background-position:-465px -576px;width:647px;height:109px}
.s_yy_box{background-position:-498px -863px;width:556px;height:58px}
.sjnext1{background-position:-1784px -321px;width:32px;height:64px}
.sjprev1{background-position:-1755px -529px;width:32px;height:64px}
.sw_name1{background-position:-1550px -917px;width:217px;height:28px}
.t-btn-c2{background-position:-1220px -346px;width:272px;height:97px}
.t-btn-c3{background-position:-273px -1104px;width:374px;height:91px}
.t-btn-c4{background-position:0 -1351px;width:326px;height:84px}
.con_2 .ydf1_list .t-btn-c4,.t-btn1{background-position:-1031px -1104px;width:374px;height:90px}
.t-btn2{background-position:0 -1256px;width:374px;height:90px}
.tab1{background-position:-606px -1440px;width:298px;height:85px}
.tab2{background-position:0 -1440px;width:298px;height:87px}
.tab3{background-position:-303px -1440px;width:298px;height:85px}
.tab4{background-position:-909px -1440px;width:298px;height:85px}
.tab5{background-position:-1072px -939px;width:383px;height:90px}
.task-btn{background-position:-1550px -975px;width:122px;height:35px}
.wb-code{background-position:0 -1104px;width:268px;height:147px}
.wb_hj{background-position:-1550px 0;width:267px;height:91px}
.week-copy{background-position:-1550px -321px;width:229px;height:65px}
.xdtz-btn{background-position:-1550px -391px;width:232px;height:64px}
.xdtz-lable{background-position:-758px -1256px;width:490px;height:57px}
.xdtz-prop-btn{background-position:-1550px -658px;width:188px;height:52px}
.xdtz-tit{background-position:-331px -1351px;width:494px;height:53px}
.xdtz-write-box{background-position:0 -743px;width:493px;height:191px}
.xz1{background-position:-1723px -740px;width:88px;height:19px}
.ydf1_item_icon{background-position:-1794px -96px;width:22px;height:22px}
.con_2 .ydf1_list .ydf1_item1 ul li.on i,.ydf1_item_iconon{background-position:-1794px -123px;width:22px;height:22px}
.ydfl-tit-2{background-position:-465px -690px;width:574px;height:43px}
.dialog-friend-box,.dialog-record-box,.pop_btn,.pop_dj,.pop_fzlj,.pop_gz,.pop_jr,.pop_spr,.pop_ty,.pop_yqhy{background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/pop_spr.png);background-size:2117px 1875px;background-repeat:no-repeat}
.dialog-friend-box{background-position:-708px 0;width:702px;height:657px}
.dialog-record-box{background-position:-1415px 0;width:702px;height:657px}
.pop_btn{background-position:-1415px -662px;width:239px;height:70px}
.pop_dj{background-position:0 0;width:703px;height:861px}
.pop_fzlj{background-position:-1414px -866px;width:702px;height:347px}
.pop_gz{background-position:0 -866px;width:702px;height:657px}
.pop_jr{background-position:0 -1528px;width:702px;height:347px}
.pop_ty{background-position:-707px -1528px;width:702px;height:347px}
.pop_yqhy{background-position:-707px -866px;width:702px;height:657px}
article,body,dd,dl,footer,form,h1,h2,h3,h4,h5,h6,header,ol,p,section,ul{margin:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
b,em{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline}
img{border:0}
body{padding-top:42px}
button,input,select,textarea{font-size:100%;outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,td,th,ul{padding:0;list-style:none}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events:none}
a:not(.gray):hover{-webkit-filter:brightness(1.2);filter:brightness(1.2)}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{*zoom:1}
*{outline:0;user-select:none}
/*! 閫氱敤搴曢儴鏍峰紳*/
#afooter{background:#1c1c1c;text-align:center}
#afooter .wrap_ieg{width:1200px;margin:0 auto;padding:30px 0}
#afooter p{color:#6e6e6e;line-height:24px;font-size:10px}
#afooter a{color:#6e6e6e;font-size:12px}
/*! asyncCookie鐨刬frame鏍峰紳*/
#loginStatusSyncFrame_ams_ame{display:block}
#_overlay_,#actTitleWrap,.ost,.ost_box,body{min-width:1200px!important}
body{background-color:#f8fbff;padding-top:42px!important;margin:0 auto}
@font-face{font-family:fontRz;src:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/font.ttf)}
#actTitleWrap,#fh_top{position:fixed!important}
.wrap{overflow:hidden;position:relative;font-family:'\5FAE\8F6F\96C5\9ED1';margin:0 auto;width:100%;height:100%;text-align:center}
.wrap a{-webkit-transition:filter .3s,border .3s,color .3s;transition:filter .3s,border .3s,color .3s}
.wrap a:hover{text-decoration:none;-webkit-filter:brightness(1.2);filter:brightness(1.2)}
.wrap{width:100%;position:relative;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/bg.jpg) no-repeat top center;background-size:100% auto;height:6340px}
.con{display:block;position:relative;margin:0 auto;width:100%;height:100%;box-sizing:border-box;display:flex;align-items:center;justify-content:center}
.con .box{width:1440px;margin:0 auto;position:relative;box-sizing:border-box}
.con_1{height:878px}
.con_2{height:1053px}
.con_3{height:1118px}
.con_4{height:1116px}
.con_5{height:863px;padding-top:28px;box-sizing:border-box;align-items:flex-start}
.btn{display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box;color:#fff;font-family:fontRz}
.desc{font-size:24px;line-height:30px;color:#fff;text-align:center;margin:22px auto 10px}
#afooter{background:#1c1c1c;text-align:center;position:relative;bottom:0;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);z-index:2;width:100%}
#afooter .wrap_ieg{width:1200px;margin:0 auto;padding:8px 0}
#afooter p{color:#fff;line-height:16px;font-size:10px}
#afooter a{color:#fff}
.top-tab-box{display:block;box-sizing:border-box;font-size:0;margin:-57px auto 11px;font-size:0;width:1429px}
.top-tab-box a{display:inline-block;vertical-align:middle;margin:0 18px;font-family:fontRz;font-size:0}
.ydfl-box{font-size:0;position:relative;text-align:center;margin:-25px auto 16px}
.ydfl-box .ydfl-item{display:inline-block;vertical-align:top;margin:0 4px;position:relative;transform:translateX(-81px)}
.ydfl-box .ydfl-item .ydfl-tit{display:block;margin:0 auto;color:#fff;font-size:22px;line-height:43px;font-size:0}
.ydfl-box .ydfl-item .ydfl-info{height:50px;width:100%;text-align:center;line-height:50px;font-size:20px;color:#fff}
.ydfl-box .ydfl-item .ydfl-info span{color:#fff}
.ydfl-box .ydfl-item .ljlq-btn{position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);top:477px;color:#fff;font-size:41px;font-family:fontRz;line-height:107px;letter-spacing:10px}
.week-welfare-box{font-size:0;position:relative;text-align:center;display:flex;flex-wrap:wrap;align-content:space-between;margin-left:auto;margin-right:auto;justify-content:space-between;margin-top:-14px;box-sizing:border-box}
.week-welfare-box .week-welfare-item{display:inline-block;vertical-align:top;position:relative;margin-bottom:134px}
.week-welfare-box .week-welfare-item .week-welfare-lable{position:absolute;right:10px;top:60px;font-size:14px;color:#fff;text-align:center;line-height:1.2;padding-top:2px;box-sizing:border-box}
.week-welfare-box .week-welfare-item .ljlq-btn1{position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);top:268px;box-sizing:border-box;font-family:fontRz;color:#f54a23;font-size:33.6px;text-shadow:.5px .866px 1px rgba(255,255,255,.46);display:flex;align-items:center;justify-content:center}
.week-welfare-box .week-wel_list .week-welfare-item{margin:-5px -13px 0 46px}
.con_2{padding-top:0}
.con_2 .c2_btn_pc{display:none!important}
.con_2 .page-tit{margin-top:-20px}
.con_2 .ydfl-box{margin:-16px auto -7px}
.con_2 .ydfl-box .cont_ti_sm_list{display:flex;justify-content:space-between;padding-top:43px;width:1168px;margin-left:17px}
.con_2 .ydf1_list{display:flex;justify-content:space-between;flex-wrap:wrap;padding-top:42px;margin-right:auto;position:relative;justify-content:flex-end;flex-direction:column;align-items:flex-end}
.con_2 .ydf1_list .c1_sm_ti1{margin:39px auto 19px}
.con_2 .ydf1_list .ydf1_item1{margin-top:40px;position:relative}
.con_2 .ydf1_list .ydf1_item1 ul{display:flex;align-items:flex-start;justify-content:center;margin-top:61px}
.con_2 .ydf1_list .ydf1_item1 ul li{display:inline-flex;flex-direction:column;align-items:center;width:126px;justify-content:center;margin:0 5.5px}
.con_2 .ydf1_list .ydf1_item1 ul li i{margin-top:2px}
.con_2 .ydf1_list .ydf1_item1 ul li p{font-size:20px;color:#8f1b00;text-align:center;line-height:26px;transform:scale(.7);margin-left:-80px;margin-right:-80px;letter-spacing:0;margin-top:-4px;pointer-events:none;padding:0 0}
.con_2 .ydf1_list .ydf1_item1 p{font-size:16px;color:#8f1b00;text-align:center;line-height:20px;letter-spacing:-2px}
.con_2 .ydf1_list .ydf1_item1 a{position:absolute;bottom:-110px;left:51.8%;transform:translateX(-50%)}
.con_2 .ydf1_list .ydf1_item{position:relative}
.con_2 .ydf1_list .ydf1_item .c1_item_bg2{position:absolute;transform:translate(50%);font-size:20px;color:#fff;display:flex;align-items:center;justify-content:center;box-sizing:border-box;top:16px;right:50%;letter-spacing:-2px}
.con_2 .ydf1_list .ydf1_item .c1_item_bg3{padding-top:7px}
.con_2 .ydf1_list .ydf1_item:nth-child(1) .c1_item_bg{top:64px}
.con_2 .ydf1_list .ydf1_item:nth-child(2) .c1_item_bg2{top:64px}
.con_2 .ydf1_list .ydf1_item .c1_item_bg{position:absolute;top:16px;right:50%;transform:translate(50%);font-size:20px;display:flex;align-items:center;justify-content:center;color:#fff;box-sizing:border-box}
.con_2 .ydf1_list .ydf1_item .btn_bf{position:absolute;display:block;right:50%;top:51%;transform:translate(50%)}
.con_2 .ydf1_list .ydf1_itemx1{position:absolute;top:25px;left:0}
.con_2 .ydf1_list .ydf1_itemx1 .ydf1_itemx1_play{position:absolute;width:508px;height:237px;top:419px;left:31px}
.con_2 .ydf1_list .t-btn-c3{box-sizing:border-box;padding-top:6px;font-family:fontRz;color:#f54a23;font-size:42px;text-shadow:.5px .866px 1px rgba(255,255,255,.46);display:flex;align-items:center;justify-content:center;margin-left:auto;margin-right:auto;margin-top:19px;transform:translateX(9px)}
.con_2 .ydf1_list .t-btn-c4{color:#f52334;font-size:42px;text-shadow:.5px .866px 1px rgba(255,255,255,.46);display:flex;align-items:center;justify-content:center;font-family:fontRz}
.con_2 .cf_box{box-sizing:border-box;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/cf_box.png) no-repeat top/100% auto;width:700px;height:427px;padding-top:39px}
.con_2 .cf_box .cf_img{width:640px;height:216px;margin:0 auto 0 auto;background-size:100%;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/cf_img.png)}
.con_2 .cfhd_box{box-sizing:border-box;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/cfhd_box.png) no-repeat top/100% auto;width:700px;height:427px;padding-top:39px}
.con_2 .cfhd_box .cfhd_img{width:640px;height:216px;margin:0 auto 0 auto;background-size:100%;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/cfhd_img.png)}
.con_2 .hlzs_box{box-sizing:border-box;background-size:100%;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/hlzs_box.png);width:1442px;height:253px;display:flex;text-align:center;justify-content:space-between;align-content:center;align-items:center;padding:4px 31px 0 23px;margin-top:43px}
.con_2 .hlzs_box .hlzs_img{width:864px;height:226px;background-size:100%;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/hlzs_img.png?v=1)}
.con_2 .box_ydf1{display:flex;justify-content:space-between;width:1440px}
.con_2 .box_ydf1 .cf_img,.con_2 .box_ydf1 .cfhd_img{margin-bottom:16px}
.con_2 .box_ydf1 .m_desc{display:none}
.con_2 .box_ydf1 .m_btn1{display:none}
.con_2 .ydf1_item .s_desc{color:#fff;font-size:24px;margin:7px 0 16px}
.con_2 .c2_btn_ljlq{font-size:30px;color:#1a0d00;font-family:fontRz;margin:0 auto 0 auto;box-sizing:border-box;padding-top:2px}
.con_2 .cfhl_item{padding-right:20px;padding-top:20px;box-sizing:border-box}
.con_2 .cfhl_item .s_desc{font-size:20px;color:#fff;margin:7px 0 16px}
.con_2 .c2_btn_in{margin:0 28px 0}
.con_3{position:relative}
.con_3 .sjkhcon{margin:28px auto -26px}
.con_3 .page-tit-4{margin:20px auto 16px}
.con_3 .desc{margin:0 auto 7px}
.con_3 .week-welfare-box1{position:relative;box-sizing:border-box}
.con_3 .box_dj{display:flex;justify-content:space-between;flex-wrap:wrap;margin:24px 0 0;height:553px;font-size:0}
.con_3 .box_dj::-webkit-scrollbar{display:none}
.item_dj_box{position:relative;box-sizing:border-box;background-size:100%;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/item_dj_box.png);width:281px;height:259px;display:inline-block;vertical-align:middle}
.item_dj_box .qx_icon{position:absolute;right:19px;top:10px}
.item_dj_box .item_dj_box_img{width:281px;height:259px;margin:0 auto}
.item_dj_box .item_dj_box_img img{width:100%}
.item_dj_box .item_dj_name{box-sizing:border-box;background-size:100%;color:#b72021;font-size:20px;position:absolute;top:222px;text-align:center;width:100%}
.xh_tips{font-size:23px;text-align:center;color:#2a1c13;position:absolute;bottom:-22px;right:41%;transform:translate(50%);animation:scale 2s infinite alternate}
.xh_tips .xh_icon{display:inline-block;animation:scale 2s infinite alternate}
@keyframes scale{
0%{transform:scale(1)}
100%{transform:scale(1.1)}
}
.con_4 .week-people{font-size:24px;color:#fff;padding:15px 0 10px;display:flex;align-items:center;justify-content:center;position:relative;top:-53px}
.con_4 .week-people span{color:#fff;margin-right:15px}
.con_4 .week-people a{color:#fff;font-size:20px;text-decoration:underline}
.con_4 .week-input{display:flex;align-items:center;justify-content:center;margin-top:-58px;margin-bottom:25px}
.con_4 .week-input input{width:610px;height:55px;background:#000;text-align:center;color:#fff;font-size:22px;border:none}
.con_4 .week-input a{font-size:22px;display:flex;align-items:center;justify-content:center;color:#1a0d00;box-sizing:border-box;padding-top:5px;margin-left:17px;margin-right:-80px}
.con_4 .page-tit-2{margin-top:47px}
.con_4 .week_box1{position:relative;box-sizing:border-box;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/week_box1.png) no-repeat center/100% 100%;width:1441px;height:657px;margin:27px auto 58px;padding-left:17px}
.con_4 .week_list_qh{width:633px;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/week_list_qh.png) no-repeat center;height:56px;display:flex;justify-content:space-between;align-items:center;margin:9px 20px 20px;box-sizing:border-box}
.con_4 .week_list_qh a{font-size:24px;color:#fff;text-align:center;display:flex;align-items:center;justify-content:center;width:160px;height:48px}
.con_4 .week_list_qh .week_btn.on{color:#fff;text-align:center;box-sizing:border-box}
.con_4 .week_list_qh .week_btn.on span{background:linear-gradient(to bottom,#ff8331,#ffa55f);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text}
.con_4 .c4_swiper{width:650px;height:570px;overflow:hidden;position:relative}
.con_4 .c4_swiper .swiper-wrapper{display:flex;flex-wrap:wrap;height:265px}
.con_4 .sw_name1{display:inline-flex;align-items:center;justify-content:center;font-size:24px;color:#fffdeb;text-align:center;margin:1px auto 7px}
.con_4 .p4-prev{background-size:100%;box-sizing:border-box;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/prev1.png);width:23px;height:37px}
.con_4 .p4-next{background-size:100%;box-sizing:border-box;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/next1.png);width:23px;height:37px;right:0}
.con_4 .p4-next,.con_4 .p4-prev{position:absolute;z-index:12;top:244px}
.con_4 .p4-next.swiper-button-disabled,.con_4 .p4-prev.swiper-button-disabled{opacity:.7}
.con_4 .c4_btn{margin:7px auto 0 auto;font-size:22px;text-align:center;color:#1a0d00;font-family:fontRz;box-sizing:border-box}
.con_4 .s_yy_box{display:flex;justify-content:space-between;padding:12px 47px 0 71px;box-sizing:border-box;margin:40px auto 0 auto}
.con_4 .s_yy_box p{font-size:22px;color:#fff;text-align:center}
.con_4 .x_tips{color:#fff;font-size:20px;text-align:center;margin-top:10px}
.con_4 .tx_box{display:flex;justify-content:space-between;box-sizing:border-box;width:498px;margin:9px auto 9px auto;transform:translateX(8px)}
.con_4 .tx_box .tx_item{background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/tx_item.png);width:147px;height:148px;box-sizing:border-box;margin-left:-15px}
.con_4 .tx_box .tx_item img{width:110px;height:110px;border-radius:20px;margin-top:14px}
.con_4 .btn_dw{color:#010101}
.con_4 .btn_yq{color:#242424}
.con_4 .btn_dw.gray{color:#242424}
.con_4 .c4_dw{display:flex;justify-content:space-between;width:537px;margin:0 auto}
.con_4 .c4_dw a{padding-top:6px;font-size:24px}
.con_4 .wj_ghzd{font-size:20px;color:#fff;text-align:center;height:47px;display:flex;justify-content:center;align-items:center;padding-top:4px;box-sizing:border-box}
.con_4 .rw_list{margin-top:14px}
.con_4 .rw_list .rw_item{display:flex;justify-content:space-between;position:relative;box-sizing:border-box;padding-right:158px;margin:0 auto 20px auto;padding-left:9px;padding-top:1px}
.con_4 .rw_list .rw_item a{position:absolute;right:12px;font-size:22px;top:35px;color:#1a0d00;box-sizing:border-box}
.con_4 .rw_list .rw_text{font-size:20px;text-align:justify;color:#fff;font-family:'鎬濇簮榛戜綋 CN';width:464px;padding-top:17px;line-height:36px}
.con_4 .rw_list .rw_text em{color:#ff8431}
.con_4 .rw_list .xz1{padding-top:0px;font-size:14px;text-align:center;color:#000;display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box;padding-left:8px;vertical-align:middle;margin:7px 0 0 20px}
.con_4 .le{position:relative}
.con_4 .le .tg_btn{display:flex;justify-content:space-between;position:absolute;width:611px;right:28px;bottom:17px}
.con_4 .le .tg_btn a{font-size:20px;color:#ff8431;box-sizing:border-box;border-bottom:1px solid #ff8431;line-height:22px}
.con_4 .re{padding-top:15px;width:690px}
.con_5 .page-tit-3{margin-bottom:9px}
.con_5 .c5_tips{font-size:24px;color:#fff;margin:0 0}
.con_5 .c5_btn_list{width:788px;display:flex;justify-content:space-between;margin:11px auto 27px}
.con_5 .btn_djck{font-size:36px;color:#1a0d00;text-align:center}
.con_5 .btn_djck.on{color:#4c0d00;text-align:center}
.con_5 .btn_list{flex-wrap:wrap;display:flex;align-items:center;justify-content:center}
.con_5 .btn_list .item_box{position:relative;margin:0 10px 22px}
.con_5 .btn_list .item_box img{width:100%;position:absolute;display:block;top:0;left:50%;transform:translateX(-50%) }
.con_5 .btn_list .item_box .djtext{font-size:18px;color:#fff;position:absolute;width:100%;font-family:'鎬濇簮榛戜綋 CN';bottom:69px;left:50%;transform:translateX(-50%);white-space:pre-line;line-height:24px}
.con_5 .btn_list .item_box .btn{color:#1a0d00;font-size:24px;position:absolute;z-index:2;left:50%;transform:translateX(-50%);bottom:13px}
.con_5 .btn_list .item_box .fltit{color:#ffef8a;font-weight:400;font-size:24px;font-family:fontRz;position:absolute;left:50%;transform:translateX(-50%);top:17px;display:inline-flex;align-items:center;justify-content:center}
.con_5 .btn_list .item_box .lq_icon{font-family:'鎬濇簮榛戜綋 CN';font-weight:700;color:#000;position:absolute;right:0;top:41px;font-size:16px;display:inline-flex;align-items:center;justify-content:center;z-index:3}
.con_5 .btn_list .icon2{position:absolute;right:0;top:41px;z-index:3}
.con_5 .btn_list .lf226{left:144px}
.con_5 .c5img1{margin-bottom:75px;transform:scale(.93)}
.con_5 .c5img1 .item_box{margin-bottom:29px}
.con_5 .c5_list2{transform:scale(.93)}
.lot-box{position:relative;font-size:0;padding-top:42px;box-sizing:border-box;width:1174px;margin-left:auto;margin-right:auto;display:flex;align-items:flex-start;justify-content:space-between}
.lot-box .lot-tit{margin-top:2px}
.lot-box .le,.lot-box .rg{display:inline-block;vertical-align:middle;position:relative}
.lot-box .lsjl-btn{position:absolute;right:12px;top:0}
.lot-box .task-box{position:relative;display:block;margin:0 auto;padding-top:29px;box-sizing:border-box;margin-bottom:9px;margin-left:0;margin-top:12px}
.lot-box .task-box .task-item{width:401px;height:105px;position:relative;margin:0 auto 53px auto;padding-left:10px;box-sizing:border-box}
.lot-box .task-box .task-item>p{width:266px;font-size:24px;text-align:left;color:#8f1b00;position:relative;padding-top:16px;box-sizing:border-box;line-height:1.5;height:68px;font-weight:700;pointer-events:none}
.lot-box .task-box .task-item>p span{margin-left:6px}
.lot-box .task-box .task-item>p .task-item_text{margin-right:-56px}
.lot-box .task-box .task-item>p>span{color:#d41d02;font-size:18px;display:inline-block;line-height:1;font-weight:400;margin-top:6px;letter-spacing:-1px}
.lot-box .task-box .task-item .task-btn{color:#f54a23;font-family:fontRz;font-size:18px;text-align:center;position:absolute;right:10px;top:34px;display:flex;align-items:center;justify-content:center;box-sizing:border-box;padding-top:3px}
.lot-box .check-lot-rules-btn{color:#fff;font-size:26px;line-height:48px;display:inline-block;border-bottom:2px solid;box-sizing:border-box;position:absolute;top:-66px;right:0}
.lot-box .lot-image{display:block;margin:4px auto 0 auto;position:relative}
.lot-box .lot-btn-wrap{font-size:0;position:relative;text-align:center;margin-top:15px}
.lot-box .lot-btn-wrap a{display:inline-block;vertical-align:middle;margin:0 20px}
.nav-box{position:fixed;left:0;top:50%;font-size:0;z-index:35;width:267px;transform:translateY(-50%)}
.nav-box .nav-line{position:absolute;left:20px;top:-51px}
.nav-box .nav-hx{font-size:0;position:relative;text-align:center;box-sizing:border-box}
.nav-box .nav-hx .wb_hj{color:#fff;position:relative;pointer-events:none;font-size:24px}
.nav-box .nav-hx .wb_hj span{line-height:1}
.nav-box .nav-hx .wb_hj p{line-height:1.2;text-align:center}
.nav-box .nav-hx a{display:block;font-family:fontRz;text-align:center;box-sizing:border-box;margin-bottom:11px;display:flex;align-items:center;justify-content:center}
.nav-box .nav-hx a span{line-height:24px;color:#1a0d00;font-size:18px;text-align:center;box-sizing:border-box;font-style:italic}
.nav-box .nav-hx a span.f18{font-size:18px}
.nav-box .nav-hx a.on{box-sizing:border-box}
.nav-box .nav-hx a.on span{color:#4c0d00}
.nav-box .wb-code{display:block;margin:74px auto 0 auto;position:relative}
.nav-box .wb-code img{width:106px;height:99px;position:absolute;left:16px;top:1px}
.nav-box .goTop{display:block;margin:0 auto;cursor:pointer}
.page-tit{margin:0 auto;display:block;position:relative}
.dialog{display:none;border:none;outline:0}
.dialog .dialog-record-box{position:relative;padding-top:110px;box-sizing:border-box;text-align:center}
.dialog .dialog-record-box table{margin:0 auto;width:665px;position:relative}
.dialog .dialog-record-box table thead{border:3px solid #ffe59d}
.dialog .dialog-record-box table thead tr{height:56px}
.dialog .dialog-record-box table thead tr td{color:#fff;font-size:24px;box-sizing:border-box;width:33.3%;border-left:1px solid #ffe59d}
.dialog .dialog-record-box table tbody tr{height:40px}
.dialog .dialog-record-box table tbody tr td{color:#fff;line-height:1.3;font-size:18px;box-sizing:border-box;width:33.3%;padding:5px;box-sizing:border-box}
.dialog .dialog-friend-box{position:relative;padding-top:110px;box-sizing:border-box;text-align:center}
.dialog .dialog-friend-box table{margin:0 auto;width:665px;position:relative}
.dialog .dialog-friend-box table thead{background-color:#151523}
.dialog .dialog-friend-box table thead tr{height:56px}
.dialog .dialog-friend-box table thead tr td{color:#fff;font-size:24px;box-sizing:border-box;width:33.3%}
.dialog .dialog-friend-box table tbody tr{height:40px}
.dialog .dialog-friend-box table tbody tr td{color:#fff;line-height:1.3;font-size:18px;box-sizing:border-box;width:33.3%;padding:5px;box-sizing:border-box}
.dialog .page-box{font-size:0;position:absolute;text-align:center;top:595px;left:0;width:100%}
.dialog .page-box a,.dialog .page-box span{display:inline-block;vertical-align:middle;margin:0 10px;color:#fff;font-size:24px}
.dialog .dia-close{position:absolute;right:5px;top:-45px}
.dialog .dialog-tips{font-size:18px;color:#fff;text-align:center;position:absolute;left:0;top:570px;width:100%;text-align:center}
.login-box{font-size:24px;text-align:center;width:100%;z-index:2;color:#fff;margin:0 auto 0}
.login-box a,.login-box span{color:#fff}
.pop_gz{padding-top:90px;box-sizing:border-box;line-height:36px}
.pop_gz .pop_center{font-size:20px;color:#fff;width:675px;text-align:justify;margin:auto;line-height:30px;height:525px;overflow:auto;padding-left:17px;box-sizing:border-box;padding-right:17px}
.pop_gz .pop_center::-webkit-scrollbar{width:10px}
.pop_gz .pop_center::-webkit-scrollbar-track{background:#f47538;border-radius:6px}
.pop_gz .pop_center::-webkit-scrollbar-thumb{background-color:#d5cdaa;border-radius:6px}
.nav-box .wb-code img{width:101px;height:99px;position:absolute;left:22px;top:2px}
#container,.playerbb,.pop-video{width:800px;height:448px}
.playerbb .dia-con{width:100%;margin:0 auto;height:100%;padding-top:0}
.ydf1_item1 span{color:#fdd14f;font-size:20px}
.dialog1{position:relative}
.dialog1 .dia-con{width:800px;height:448px}
.dialog1 .dia_close{position:absolute;right:5px;top:-82px;display:block}
.dqlq{background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/dqlq.png);width:105px;height:47px;background-size:100% auto;position:absolute;top:97px;right:10px;font-size:18px;line-height:19px;color:#fff;box-sizing:border-box;display:flex;flex-wrap:wrap;align-items:center;justify-content:center}
.t1_dj thead .tz_name{min-width:238px;text-align:center}
.t1_dj tbody .tz_name{text-align:center;letter-spacing:2px}
.t1_dj thead .tz_dj{text-align:center}
.t1_dj tbody .tz_dj{text-align:center;letter-spacing:2px}
.t1_dj{border:1px solid #fff;width:100%}
.t1_dj td{min-height:40px}
.t2_dj{border:1px solid #fff;text-align:center}
.t2_dj_box{width:100%}
.dialog .dia-close{position:absolute;right:2px;top:-52px}
.pop_gz .dia-close{position:absolute;right:13px;top:-63px}
#dia2 .dia-close{position:absolute;right:-5px;top:-56px}
body{overflow:hidden}
body.neiqian{overflow-y:auto}
.wrap.wegame{background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/bg-wg.jpg) no-repeat top center}
.neiqian{padding-top:0!important;width:1240px;height:auto;overflow-x:hidden}
.neiqian .login-box{top:-170px;left:109px}
.neiqian::-webkit-scrollbar-track-piece{background-color:#3987c6}
.neiqian::-webkit-scrollbar{width:6px}
.neiqian::-webkit-scrollbar-thumb{background:#ffd34b}
.neiqian::-webkit-scrollbar-track{background:#3987c6}
.neiqian .banner-box img{width:1200px}
.neiqian .nq-head{height:60px;text-align:center;padding-top:5px;box-sizing:border-box;position:relative;top:0;left:0;z-index:2;width:100%}
.neiqian .actdate{color:#fff;font-size:22px;line-height:50px}
.neiqian .nq-loging{color:#fff;font-size:22px;text-align:center}
.neiqian .nq-loging a,.neiqian .nq-loging span{color:#fff}
.neiqian .wrap{background-size:110% auto;background-position:center -670px;height:3060px}
.neiqian .wrap .page-swiper{height:auto}
.neiqian .top-tab-box{position:relative;bottom:0}
.neiqian .con_1{display:none}
.neiqian .con_2{width:100%;transform:scale(.75) translateX(-130px);margin-top:-270px;transform-origin:top center}
.neiqian .con_3{transform:scale(.68) translateX(-130px);transform-origin:top center;height:967px}
.neiqian .con_3 .c3_img{top:154px}
.neiqian .con_4{transform:scale(.75) translateX(-130px);margin-top:-352px;transform-origin:top center;height:1197px}
.neiqian .con_5{margin-top:-426px;transform:scale(.75) translateX(-130px)}
.neiqian .con{background-size:unset;width:1440px}
.neiqian .con .box{padding-top:3px}
.neiqian .nav-box{display:none}
.neiqian .dialog .dia-close{position:absolute;right:144px;top:52px}
.neiqian .pop_gz .dia-close{position:absolute;right:13px;top:-63px}
.neiqian #_overlay_{bottom:0!important;top:0!important;right:0!important;left:0!important;height:auto!important;position:fixed!important}
.neiqian #dialog-record{height:750px}
.neiqian .dialog .dia-close{position:absolute;right:-52px;top:2px}
.neiqian .top-tab-box{margin:-5px auto 11px}
.gd_img{background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/gd_img3.png);width:952px;height:258px;background-size:100%;box-sizing:border-box;margin-top:26px}
.gd_img{background-image:url(//game.gtimg.cn/images/cf/cp/a20260115wbzsfl/gd_img3.png);width:952px;height:258px;background-size:100%;box-sizing:border-box;margin-top:26px}
.pop_ty{box-sizing:border-box}
.pop_ty .pop_center{display:flex;justify-content:center;align-items:center;height:341px;width:542px;margin:0 auto 0 auto}
.pop_ty .text_ty{font-size:20px;color:#fff;text-align:center;display:flex;justify-content:center;align-items:center;height:280px;width:542px;margin:0 auto 0 auto;font-weight:600}
.pop_jr{box-sizing:border-box}
.pop_jr .pop_center{display:flex;justify-content:center;align-items:center;height:229px;width:586px;margin:74px auto 0 auto;flex-direction:column}
.pop_jr .text_ty{font-size:23px;color:#fff;text-align:center;height:112px;margin:0 auto 0 auto}
.pop_fzlj{box-sizing:border-box}
.pop_fzlj .pop_center{height:335px;display:flex;justify-content:center;align-items:center;flex-direction:column}
.pop_fzlj .pop_input{width:581px;height:56px;color:#fff;text-align:center;border:none;margin:91px auto 34px auto}
.pop_fzlj .pop_input input{width:100%;height:100%;background:#171726;text-align:center;border:none;margin:0 auto 0 auto;color:#fff;font-size:20px;padding-left:12px;padding-right:12px}
.pop_yqhy{box-sizing:border-box}
.pop_yqhy .pop_center{display:flex;align-items:center;flex-direction:column;font-size:29px;color:#fff;padding-top:40px}
.pop_yqhy .pop_center span{color:#f5dd98}
.pop_yqhy .pop_center a{margin-top:467px}
.pop_btn{font-size:32px;color:#1a0d00;display:flex;align-items:center;justify-content:center;box-sizing:border-box;padding-top:1px}
.pop_btn:hover{text-decoration:none}
.con_4 .tx_box .tx_item img{width:129px;height:131px;border-radius:66px;margin-top:7px}
.t1_dj{margin-bottom:12px}
.pop_dj{box-sizing:border-box;position:relative}
.btn_ljqw1{position:absolute;bottom:44px;right:50%;transform:translateX(50%)}
.neiqian .pop_dj{transform:scale(.7)}
.neiqian .pop_gz{transform:scale(.8)}
.neiqian .dialog-record-box{transform:scale(.8)}
.tips_tz{font-size:16px;position:absolute;transform:translate(120px,-11px)}
.sjkhcon{width:1440px;display:flex;align-items:center;justify-content:space-between}
.sjkhcon .desc{margin:12px auto 5px;height:64px;display:flex;align-items:center;justify-content:center;margin-bottom:0}
.sjkhcon .djtext{font-family:'鎬濇簮榛戜綋 CN';font-size:18px;color:#fff;position:absolute;width:100%;height:40px;bottom:20px;left:50%;transform:translateX(-50%);white-space:pre-line;line-height:24px}
.sjkhcon .jnhbg1{width:408px;height:533px;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/jnhbg1.png) no-repeat top center;background-size:100% 100%;position:relative}
.sjkhcon .jnhbg1 img{width:100%;position:absolute;display:block;left:50%;transform:translateX(-50%)}
.sjkhcon .swpsqkh{width:1000px;height:533px;position:relative;overflow:hidden}
.sjkhcon .swpsqkh .sjprev1{position:absolute;left:0;z-index:2}
.sjkhcon .swpsqkh .sjnext1{position:absolute;right:0;z-index:2}
.sjkhcon .swpsqkh img{width:913px;position:absolute;display:block;top:0;left:50%;transform:translateX(-50%)}
.sjkhcon .jnhbg2{margin:0 auto;width:913px;height:533px;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/jnhbg2.png) no-repeat top center;background-size:100% 100%}
.swiper-button-next:after,.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{content:'none'}
.p4-item-po{position:relative}
.p4-item-po .djtext{font-size:18px;color:#fff;position:absolute;width:100%;font-family:'鎬濇簮榛戜綋 CN';bottom:5px;left:50%;transform:translateX(-50%);white-space:pre-line;line-height:24px}
.p4-item-po .icon{padding-left:10px;box-sizing:border-box;position:absolute;color:#000;font-size:16px;display:inline-flex;align-items:center;justify-content:center;right:0;top:0}
.top-tab-box .tab5{display:none}
.neiqian .top-tab-box .tab4,.neiqian .top-tab-box .tab5{display:none;margin-top:15px}
.pop_tqwb{background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/pop_tqwb.png);width:534px;height:500px;box-sizing:border-box;background-size:100%;background-position:0;padding-top:68px}
.pop_tqwb .pop_center{display:flex;align-items:center;justify-content:center;flex-direction:column}
.pop_tqwb .pop_center .tqwb_text{margin-top:20px;font-size:26px;text-align:center;color:#fff}
.jnhbg1 .djtext{bottom:82px}
.jnhbg1 a{position:absolute;left:50%;transform:translateX(-50%);bottom:24px;font-size:30px;color:#1a0d00}
.con1-1 .page-tit-5{margin-bottom:34px;margin-left:-53px;margin-top:7px}
.con1-1 .page-tit-5-1{margin:0 auto 49px}
.con1-1 .re{padding-top:53px;box-sizing:border-box}
.con1-1 .le{padding-top:21px;box-sizing:border-box}
.con1-1 .lottips{margin:29px auto 0;width:552px;display:flex;justify-content:space-between;align-items:center}
.con1-1 .lottips .blacktext{display:block}
.con1-1 .lottips .blacktext,.con1-1 .lottips p{font-size:24px;color:#fff;text-align:center;margin-top:4px}
.con1-1 .lotbtn1,.con1-1 .lotbtn10{font-size:30px;color:#1a0d00;padding-top:3px}
.con1-1 .lot1cont{width:644px;height:458px;position:relative}
.con1-1 .lot1cont .lot1{margin:0 auto;width:100%;height:100%;background:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/lot1.png) no-repeat top center;background-size:100% auto}
.con1-1 .lot1cont ul{position:absolute;top:0;left:0;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.con1-1 .lot1cont ul li{width:204px;height:142px;margin-bottom:16px;display:flex;justify-content:flex-end}
.con1-1 .lot1cont ul .lothad{font-size:18px;color:#000;display:flex;justify-content:center;align-items:center}
.neiqian .con1-1{margin-top:-251px;height:1028px}
.neiqian .wrap{height:3826px}
#section2 .rw_list .rw_item{margin:0 auto 14px auto}
.jnhbg1 .djtext.bot8{bottom:-11px}
.fltit span{
    background: linear-gradient(to bottom, #fff9e8, #ffecbc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  /* 兼容性降级方案 */
  color: #ffecbc;
  display: inline-block;
}

#pop_qblq{padding-top:43px}
#pop_qblq .pop_center{display:flex;align-items:center;flex-direction:column;justify-content:unset}
#pop_qblq .text_ty{width:398px;height:76px;display:flex;justify-content:center;align-items:center;color:#fff;font-size:21px}
#pop_qblq .input_box{width:420px;height:57px;margin:0 auto 32px}
#pop_qblq .input_box input{width:100%;height:100%;background:#000;text-align:center;color:#fff;font-size:22px}
#pop_qblq a{font-size:30px;color:#1a0d00;padding-top:3px}
#pop_qblq2{padding-top:34px}
#pop_qblq2 .pop_center{display:flex;align-items:center;flex-direction:column;justify-content:unset}
#pop_qblq2 .text_ty{width:100%;height:186px;font-size:28px;display:flex;justify-content:center;align-items:center;color:#fff}
#pop_qblq2 a{font-size:30px;color:#1a0d00;padding-top:3px}
#pop_qblq2 .pop_qd_btn{display:flex;justify-content:space-between;width:564px}
#pop_qblq2 .gray{pointer-events:auto}
.pop_qd_bg{background-size:100%;box-sizing:border-box;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/pop_qd_bg.png);width:702px;height:347px}
.wxts_tit{background-size:100%;box-sizing:border-box;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/wxts_tit.png);width:327px;height:32px;margin:0 auto 0}
.dialog-record-box1{background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/dialog-record-box1.png);width:702px;height:657px;margin:0 auto 0;background-size:100%;box-sizing:border-box;background-position:0}
.hlzs_title1{background-size:100%;box-sizing:border-box;background-image:url(//game.gtimg.cn/images/cf/cp/a20260722wbzsfl/hlzs_title1.png);width:477px;height:32px;margin:0 auto 0;     background-position: 0;}
.btn_dhlb {
    font-size: 20px;
    text-align: center;
    position: absolute;
    border-bottom: 1px solid;
    right: 24%;
    bottom: 25px;
    transform: translate(50%);
}
.dialog .dialog-record-box table tbody tr td a{
    color: #fff;
        border-bottom:1px solid #fff ;
}
 #dialog-record1  table tbody tr{
    height: 69px;
}